Skip to content

App Registration

Register and maintain applications that integrate with the platform. Supports bulk fetch of registered apps, registering a new app, and updating an app certificate.

Fetch registered app(s) by id. Supports bulk fetch.

Request

Security
bearerAuth and apiKeyAuth
Query
idstring

Comma-separated list of app ids

curl -i -X GET \
  'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/app?id=string' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Key: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
Array [
appIdstring
certificatestring
createdTimeinteger, (int64)
modifiedTimeinteger, (int64)
]
Response
[ { "appId": "string", "certificate": "string", "createdTime": 0, "modifiedTime": 0 } ]